Force gcc8 for a derivation


#1

I have a program that requires C++17 support, which gcc7 doesn’t have. Can I force gcc8 for my derivation?


#2

You can use gcc8Stdenv.